<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25G76</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Surge Network Extension</string>
	<key>CFBundleExecutable</key>
	<string>com.nssurge.surge-mac.ne</string>
	<key>CFBundleIdentifier</key>
	<string>com.nssurge.surge-mac.ne</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>com.nssurge.surge-mac.ne</string>
	<key>CFBundlePackageType</key>
	<string>SYSX</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>40</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F70</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F70</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2650</string>
	<key>DTXcodeBuild</key>
	<string>17F42</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2024 Surge Networks Inc. All rights reserved.</string>
	<key>NSSystemExtensionUsageDescription</key>
	<string>Surge Enhanced Mode</string>
	<key>NetworkExtension</key>
	<dict>
		<key>NEMachServiceName</key>
		<string>YCKFLA6N72.group.com.nssurge.surge-mac</string>
		<key>NEProviderClasses</key>
		<dict>
			<key>com.apple.networkextension.packet-tunnel</key>
			<string>PacketTunnelProvider</string>
		</dict>
	</dict>
</dict>
</plist>
